.font247161{ font-size: 9pt ;}
.fontstyle247161{ font-size: 14px; color: #ffffff; font-family: 微软雅黑;}

 .green{color: #fff !important;}
 
 .tq{}
.l8{display:none;}
.l9{display:none;}
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
.govitemcontentc247766 a:link
{
   font-size: 9pt; color: #000000;}                                                                        
.govitemcontentc247766 a:visited
{
    font-size: 9pt; color: #000000;}                                                                        
.govitemcontentc247766 a:active
{
    font-size: 9pt; color: #000000;}                                                                        
.govitemcontentc247766 a:hover
{
    font-size: 9pt; color: #ff6600;}      
.govitemcontentc247766 a
{
    text-decoration: none;}                                                                   
.govitemcontentc247766 table
{
    border-collapse:collapse;}                                                                          
.govitemcontentc247766 td
{
    border:1px #ccc solid;}  

.this-page,.NextDisabled{
height:20px!important;}
A.c248899{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c248899:link {
color: #222222;}  
A.c248899:visited {
color: #222222;}  
A.c248899:active {
color: #222222;}  
A.c248899:hover {
color: #cc0000;}
/*********************************vsbcss********************************************/
/*********************************vsbcss********************************************//*********************************vsbcss********************************************//*********************************vsbcss********************************************/
/*********************************vsbcss********************************************/
.ftfontstyle248732{ color: #ffffff; font-size: 14px;}
.jtfontstyle248732{ color: #ffffff; font-size: 14px; margin-left: 10px;}

